changeset 5d9dbdd6ed98 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset;node=5d9dbdd6ed98
description:
        app-tryton/sale_product_customer: versions bump

        (Portage version: 3.0.9/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
        Signed-off-by: Cédric Krier <[email protected]>
diffstat:

 app-tryton/sale_product_customer/Manifest                           |  23 
+++++-
 app-tryton/sale_product_customer/sale_product_customer-5.4.2.ebuild |  35 
----------
 app-tryton/sale_product_customer/sale_product_customer-5.4.3.ebuild |  35 
++++++++++
 app-tryton/sale_product_customer/sale_product_customer-5.6.0.ebuild |  35 
----------
 app-tryton/sale_product_customer/sale_product_customer-5.6.1.ebuild |  35 
++++++++++
 5 files changed, 89 insertions(+), 74 deletions(-)

diffs (188 lines):

diff -r 7375d44bb717 -r 5d9dbdd6ed98 app-tryton/sale_product_customer/Manifest
--- a/app-tryton/sale_product_customer/Manifest Wed Dec 02 21:47:47 2020 +0100
+++ b/app-tryton/sale_product_customer/Manifest Wed Dec 02 21:50:01 2020 +0100
@@ -1,9 +1,24 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
 DIST trytond_sale_product_customer-5.2.3.tar.gz 22871 BLAKE2B 
be1390cebc6fe319d7be7341ef67b7a819e0890917fb1d6b853055ea18276ae76ee77d58dc7beddf4d0807fd8ebfc11bb829d730bcc37140502c8cf00a5bea7f
 SHA512 
c4701716a98dd4112634a0f95dfa5cd4d8f3f5a63e24aa43ccd86cc27d471f5c59ad5b13483bf58a8dd008cd42213058767a4928a0419c149d55d9c1ec83f9c5
-DIST trytond_sale_product_customer-5.4.2.tar.gz 22820 BLAKE2B 
aee4c183735eba2301ffdf8c1a4e9bd516c6ac8b1c7083b549dadccb72ddcd14c32a2b77daa498cac069a145f93e1128a142bf967bb7bc2ff0ce9092a28251a5
 SHA512 
d11d2df04f4baf09ca9682ad8e9ccedc7519c6056cef5495b6c18ae8844a12343be38a3e0db5a180fb8daffc13567c78e9cdf0bd31d5fbb4d88b045f60f00881
-DIST trytond_sale_product_customer-5.6.0.tar.gz 23463 BLAKE2B 
aaf336e4b7dd64962f65a7a89b96df1c1909a6d2414144fd4683bdd5a10c274f262dfc0110c7fc0e79790cf14cca32842589d97077cdf5c53943de623c2d387f
 SHA512 
c368d06ea5b09ef35b44aae5d95552601f12c7548a293010c0aaf261f26b99dd916e0505d54635216846571ec47dbe629756a5033ee774c231fdfdfa6b68aaba
+DIST trytond_sale_product_customer-5.4.3.tar.gz 22888 BLAKE2B 
1f57e7652bd5deb8f46db88daf10c8e82e53eb426f00c95365094dde8a9e1dc7941710ed1c44f339826846f2df1c990644399b99b62ea0aafc9dd1cff5b208da
 SHA512 
81362f232f935be0f3a939ece8379e8f4b63db7a5bcf75f793f7d9d6c9e1c9c4656ea967bf2de3b4829caed5fd3a5dd89dfaadb5c447048fa3cca77c51830514
+DIST trytond_sale_product_customer-5.6.1.tar.gz 23392 BLAKE2B 
0c7a65b985a4bcae720df2c4e1c91191ebc65fd915e25dce3a6e5cb27948be75ac44276eb5412d9ea7f00b0814f1154e3f1f8468a2d1bca2046f067779b050a5
 SHA512 
a474cbc2f203834f5061bc5809e6007ac3d25f4879ca8915c8b80d290793abc07be47840fb284fe69769a670df03608b1ba93ddcdf6273fc2e1ad2ea14b661f6
 DIST trytond_sale_product_customer-5.8.0.tar.gz 23476 BLAKE2B 
1740fa6e4cca7b3560474935d2d4826582404be022e66bcc52ff9c24e777599499061f3576cfce249c6236342bd23be0eda84b84a223a1486efa4880319a0747
 SHA512 
c9a50883450b0c017eee3c9589205c45d0363c1afad95beba6feb709d42f0d8593c7d728bbd12f167bc22766cca3385ababee692d3cb535cd5152f1b47642390
 EBUILD sale_product_customer-5.2.3.ebuild 827 BLAKE2B 
c22dc385b4df12f3e580db3b6073e22b1a01dba3d23da439c1a38c716917fd4f5d9a63186f0953406707bf75f7fbfb1b8c7264d455ebdb883861a9712a09cf48
 SHA512 
eae50b8b44403c0575b74939b6bd598dca357efb0ff1e0ba2fa0e6b13ab40e3b5b618cc75790f4a059db6cd1e679716b77d9f24b098471e5fd4b451d26527410
-EBUILD sale_product_customer-5.4.2.ebuild 894 BLAKE2B 
1e39f101a4e734fc811859cf1123949620f1b0fadbfbe581d0548f52763c8416ebabe2f5528d9b37d7695d6aa561d58a5d39bbded890d346e77d4cc045889dd6
 SHA512 
7f2417dd6ff3141b40edebfbe95760b35381c43fab28c2cc42d67e45c072e1a6be4a8078b56eaea5a0121c408c062f4e5cbc75fccb07e76b7ab69bee89d04396
-EBUILD sale_product_customer-5.6.0.ebuild 889 BLAKE2B 
fe9936e78b58f08303df69a59fa841446ed7c792792807f0a5fc23091ce2693670a4f5cd7dd9f7ef30850b6d9d5672a7d092db24860445a2b32c89b9f61c0b4a
 SHA512 
e3507622deff242dbe3e2d7dbb8988f317c4bbfaa6371bfcac087067f485b8eceebc5d1840fc791c2fb1ebf226fada571e295323131368bea898246e2c6f378b
+EBUILD sale_product_customer-5.4.3.ebuild 894 BLAKE2B 
1e39f101a4e734fc811859cf1123949620f1b0fadbfbe581d0548f52763c8416ebabe2f5528d9b37d7695d6aa561d58a5d39bbded890d346e77d4cc045889dd6
 SHA512 
7f2417dd6ff3141b40edebfbe95760b35381c43fab28c2cc42d67e45c072e1a6be4a8078b56eaea5a0121c408c062f4e5cbc75fccb07e76b7ab69bee89d04396
+EBUILD sale_product_customer-5.6.1.ebuild 889 BLAKE2B 
fe9936e78b58f08303df69a59fa841446ed7c792792807f0a5fc23091ce2693670a4f5cd7dd9f7ef30850b6d9d5672a7d092db24860445a2b32c89b9f61c0b4a
 SHA512 
e3507622deff242dbe3e2d7dbb8988f317c4bbfaa6371bfcac087067f485b8eceebc5d1840fc791c2fb1ebf226fada571e295323131368bea898246e2c6f378b
 EBUILD sale_product_customer-5.8.0.ebuild 889 BLAKE2B 
9334607ca80cddc2ad8849f7a86736d160d46bc7d7a8e4b174caf60444efa2adfcb2af565c836b22509ab1da4226294059b50c20c55de4cf95b46b395ce995fc
 SHA512 
9b4b0cb0967e3f5b7332c3ffafe5c65b9f84136c8a3ca5136c0ca06bb1e8337a2124f0f8d2ab990434f476b474896b344fdd02b42a67a66568f6e535d82c1b95
 MISC metadata.xml 293 BLAKE2B 
d8a5a8cfc8b3e88b4e2e8cfffcca51ba809d59c4acde7301836369e0a5706b60c2a1ea19f318c84c9b4e9bd7cdb6e7854c4b43e848067576b415f335dc3659a6
 SHA512 
420ebcdcd3f8967912435c39c2f6d172e08e207cf1d785f474c24b444976009cdc0dd95cb7f5e7b8fa67c4ff37a257dcaa1de6981e3b1d44a227e77a4ba143e2
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2
+
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAl/H/fgACgkQV09u/05H
+dRfWzwf9HiwpvLLZXDt50oipV5GTBBWKy8O+pzSQuIl93Q6p+NsTK/bpCZIWssNh
+nnWcVw89dchn6ouf/0Ag8LxglxauvLObo+tv+GpPM9Hqw/7pudDumWc9u7xyG/dD
+QadtA/Nd+pY3rfndwDl283S8XOa4zKauRYVvXcqQoJ9rK7mBA8c5j+n7pud9JuIc
+kZE7IejkKcNnc6T5GoPap+C3hBuCyPnTxxyWeok0fJUKAB12u02kDLBzL2j7UmuB
+fXnj4EyUIgNRcycPQwmv4onO2oQRd9qFyiv9IjMMgJyymhJDMs+WmELcC5vYDnJd
+MW8iSHQm05o1p9GBUWcob8JRNUELTA==
+=yXPF
+-----END PGP SIGNATURE-----
diff -r 7375d44bb717 -r 5d9dbdd6ed98 
app-tryton/sale_product_customer/sale_product_customer-5.4.2.ebuild
--- a/app-tryton/sale_product_customer/sale_product_customer-5.4.2.ebuild       
Wed Dec 02 21:47:47 2020 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 2019-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python{3_5,3_6,3_7} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Product Customer Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_amendment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 7375d44bb717 -r 5d9dbdd6ed98 
app-tryton/sale_product_customer/sale_product_customer-5.4.3.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_product_customer/sale_product_customer-5.4.3.ebuild       
Wed Dec 02 21:50:01 2020 +0100
@@ -0,0 +1,35 @@
+# Copyright 2019-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python{3_5,3_6,3_7} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Product Customer Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_amendment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r 7375d44bb717 -r 5d9dbdd6ed98 
app-tryton/sale_product_customer/sale_product_customer-5.6.0.ebuild
--- a/app-tryton/sale_product_customer/sale_product_customer-5.6.0.ebuild       
Wed Dec 02 21:47:47 2020 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,35 +0,0 @@
-# Copyright 2019-2020 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{5..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Sale Product Customer Module"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_amendment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r 7375d44bb717 -r 5d9dbdd6ed98 
app-tryton/sale_product_customer/sale_product_customer-5.6.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/sale_product_customer/sale_product_customer-5.6.1.ebuild       
Wed Dec 02 21:50:01 2020 +0100
@@ -0,0 +1,35 @@
+# Copyright 2019-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{5..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Sale Product Customer Module"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_amendment-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to